.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6e86b3da-0b07-1d96-e679-9c40af6d41ff {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f99e914f-313a-af75-e21c-b7caa0aaba0a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc82279a-263c-601b-e51d-1437c636b6dc {
color: var(--dark) !important;
}
.lfr-layout-structure-item-d90acf3b-92c5-9393-767a-d1d66706711e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5b77a18-b2c0-439b-ebf4-ec1414fbedf5 {
overflow: visible !important;
}
.lfr-layout-structure-item-be4c5167-4be0-6dfd-1049-2aa261f652f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49e25a7a-de5d-0fd3-e0db-e28cac869964 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-be5e6bbd-dbc4-ec7c-4095-aa401d4d1518 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-38e13b21-0042-fb32-4c0f-c66ed4dc2711 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-916dad3c-d57f-be43-058b-8b938f86c418 {
overflow: visible !important;
}
.lfr-layout-structure-item-71b8ca3b-0f22-0a04-2270-bb9459f9aeb9 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-38f18407-8842-46d7-91d8-15585e539c02 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01b01f50-b3a2-270d-c6a9-d1b7467c37d6 {
color: var(--dark) !important;
}
.lfr-layout-structure-item-a1e7f21c-619a-91cd-0894-21b9bca3bcb7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de2de710-b6e0-42b2-2e1b-86b54eb830aa {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-956db096-ff3b-4a25-2af6-94ec685fa998 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7781d78e-d903-8529-ee43-c529d864ebb1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be7cd07d-42e5-9817-a46c-a6062516186f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-94f9516e-fb65-e738-4fad-cd3776c37991 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0b6a72c-aff1-112d-9c70-ef2f378131ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f406d83a-ff07-c31a-8ecd-2e1e2c1d836a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa9b4081-b835-0370-c1ef-4a4949e795f1 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-139096a1-fa67-2cca-6bb9-e8dc87bd59fa {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c00d4d4b-bd5a-c0a2-f4bb-e28f00b0782c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01ff4ff7-d072-ece0-6872-fa526e85c0cf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c7764e26-96d6-ced6-418a-fbe816c12ca3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9df469b4-448a-0479-5fad-27e0fcf23eb8 {
background-color: var(--white) !important;
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-acbe460e-e4cc-0307-ded3-23cf60c8ed9a {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b50a8a33-3f8b-1003-63ab-9013f673a26f {
display: none !important;
}
.lfr-layout-structure-item-2320d2f0-9f7c-181b-fe59-3eb5a3a64189 {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-4a78467e-50a3-a1b8-51fe-2f0c12deda91 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c6db567-e5a0-a369-c6e0-58793309e348 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c645965e-7d3e-6574-ad98-111c2e0d2b24 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aeb03b42-a239-6711-2e2f-63e450065470 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-79e626dc-2586-2a67-6ef1-0bfbd72be1ef {
overflow: visible !important;
}
.lfr-layout-structure-item-47748e2b-1717-deea-2ead-961ff8438bb6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5757d620-4e44-1ad0-dafa-fcb8f1b76b02 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-6e86b3da-0b07-1d96-e679-9c40af6d41ff {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-917fde9f-6e33-eff2-4849-1f8019f7e12d {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf0fab4f-f41f-1e10-e6c7-99e65b636e7e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b75830ac-3a11-1e5d-5a0e-ff3f6dca25c6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8d9d8fe-f16a-87e2-e210-76732cc7e97f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c48d36b5-87a4-f9b7-6937-df9ff8badc96 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
}